@charset "UTF-8";

@import url(../fonts/brockers/stylesheet.css);

@import url("quill-custom.css");

.totem-app {
    /* background-image: url(../media/defaults/totem-back.jpg); */
    /* background-color:rgb(204,111,19); */
    background-position: center center;
    background-size: cover;
}

html, body {
    height: 100%;
}

.body.black {
    background: #000000 !important;
    color: #ffffff !important;
    height: 100%;
}

.body.black .front-app, .main-content {
    height: 100% !important;
}

.main-content {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-direction: column;
}

.body.black #app {
    background: #000000 !important;
    color: #ffffff !important;
    height: 100%;
}

.totem-app-4604E717 {
    background-image: url(../media/events/4604E717/totem-back.jpg) !important;
    background-position: top center !important;
}

.totem-app-4604E717 .v-card.main_back {

    background-color: rgba(0, 42, 255, 0.4) !important;
    /* transparent!important;rgba(0,0,0,0.6)!important;rgba(255,255,255,0.6)!important;*/
    margin-top: 6.5rem !important;
    max-height: 620px !important;
    transform: scale(0.9) !important;
}

.totem-app-4604E717 .v-card.main_back.outcome-message-box {
    margin-top: 5.9rem !important;
}

/* .v-text-field>.v-input__control>.v-input__slot>.v-text-field__slot {
    background-color: red!important;
} */


/*
.dialog-survey-4604E717.v-dialog.dialog-survey.v-dialog--active.v-dialog--fullscreen .v-card__actions.step--actions .v-btn:not(.v-btn--round).v-size--large  {
    font-size: 1.6rem!important;
    letter-spacing: 0.1rem;
    padding: 30px 34px!important;
    margin-bottom: 30px!important;
} */



.font-sm {
    font-size: 0.9rem !important;
    line-height: 1.1rem !important;
}

.font-md {
    font-size: 1rem !important;
    line-height: 1.2rem !important;
}

.font-regular {
    font-size: 1.2rem !important;
    line-height: 1.4rem !important;
}


.font-lg {
    font-size: 1.4rem !important;
    line-height: 1.6rem !important;
}

.font-xl {
    font-size: 1.6rem !important;
    line-height: 1.9rem !important;
}


.font-xxl {
    font-size: 1.8rem !important;
    line-height: 2rem !important;
}


.font-xxxl {
    font-size: 2rem !important;
    line-height: 2.2rem !important;
}

.font-xxxxl {
    font-size: 2.2rem !important;
    line-height: 2.4rem !important;
}

.font-huge {
    font-size: 2.6rem !important;
    line-height: 2.7rem !important;
}

.dialog-survey-1278A6E5 .content-step--survey>div:first-child {
    width: 50% !important;
}

.dialog-survey-36EB12A1 .title-dialog--survey {
    color: black !important;
    padding-top: 3rem !important;
}

.dialog-survey-36EB12A1 .title-dialog--survey .text-h4 {
    font-weight: 700 !important;
}

.dialog-survey-36EB12A1 .subtitle-dialog--survey {
    color: #636363 !important;
}

.totem-prompt {
    line-height: 2.2rem !important;
}


/*TEST SU ANTENORE*/

/* .dialog-survey-3AE34803 {
    background-color: rgba(255, 255, 255, 0.85) !important;
}

.app-printing-steps-3AE34803 {
    background: rgb(255,255,255)!important;
    background: -moz-linear-gradient(360deg, rgba(255,255,255,1) 0%, rgba(184,240,251,1) 100%)!important;
    background: -webkit-linear-gradient(360deg, rgba(255,255,255,1) 0%, rgba(184,240,251,1) 100%)!important;
    background: linear-gradient(360deg, rgba(255,255,255,1) 0%, rgba(184,240,251,1) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#b8f0fb",GradientType=1);
} */

.webform-survey-page.v-card {
    align-items: center !important;
}

.webform-survey-page.v-card.v-sheet {
    box-shadow: none !important;
}

.dialog-webform.v-dialog--scrollable {
    margin: 0 !important;
    height: 100% !important;
}

.dialog-webform .v-card__subtitle {
    line-height: 0.8rem !important;
    margin: 0px !important;
    padding: 0px 10px !important;
}

.dialog-webform.v-dialog--scrollable .v-card {
    height: 100% !important;
    border-radius: 0 !important;
}

.dialog-webform.v-dialog--scrollable .v-card__text {
    max-height: auto !important;
    overflow-y: visible !important;
    background: white !important;
}

@media screen and (max-width: 575px) {
    /* .dialog-survey-3AE34803 {
        background-color: rgba(93, 93, 118, 0.95) !important;
    } */
    /* 
    * {
        margin: auto!important;
    } */

    html, body {
        max-height: 100dvh !important;
    }

    .v-dialog.dialog-survey {
        margin: 0 !important;
        max-height: 100dvh !important;
        max-width: 100dvh !important;
        /* fallback: 100vh */
    }

    .v-overlay__content {
        max-height: 100dvh !important;
    }

    .step--actions g9t.alert-error-message {
        background-color: rgba(97, 61, 61.0, 3) !important;
    }

    .v-dialog>.v-card {
        /* border: 2px solid red!important;
         margin: intial!important; */
    }

    .v-dialog>.v-card>.v-card__title {
        padding: 0.3rem 0.5rem !important;
    }

    .v-icon.v-icon.v-icon--link {
        font-size: 3.4rem !important;
    }

    p {
        margin-bottom: 4px !important;
    }

    .content-step--survey .mt-4 {
        margin-top: 4px !important;
    }

    .content-step--survey .pb-4 {
        padding-bottom: 4px !important;
    }

    .v-input--radio-group--row .v-input--radio-group__input {
        justify-content: flex-start !important;
        flex-direction: column !important;
    }

    .v-input--radio-group--row .v-input--radio-group__input .v-radio {
        margin-bottom: 0.2rem !important;
    }

    .v-input--radio-group--row .v-input--radio-group__input label.v-label>div {
        font-size: 1.1rem !important;
    }

    .v-stepper__content {
        padding: 0px !important;
    }

    .v-card__title span.text-h4 {
        font-size: 1.2rem !important;
        line-height: 1.3rem !important;
    }

    .v-card__title span.text-h4>span {
        font-size: 1.2rem !important;
    }

    .step--actions {
        /* background-color: red!important;
        margin: 20px!important;
        margin-top: 0px!important;
        margin-bottom: 0px!important; */
        bottom: 25px !important;
        /* background-color: rgba(0, 42, 255, 0.4); */
    }

    .step--actions>.row {
        margin: auto !important;
        /* background-color: rgb(221, 184, 107)!important;
        margin: 0px!important; */
    }

    .step--actions>.row>.col {
        height: auto !important;

    }

    .step--actions .btn--xx-large.btn--steps {
        margin-bottom: -5px !important;
        margin-left: 8px !important;
    }

    .step--actions .btn--xx-large.btn-next {
        margin-bottom: -5px !important;
        margin-right: 8px !important;
    }



    .alert-error-message {
        position: relative !important;
        font-size: 0.9rem !important;
        background: transparent !important;
    }
	
	
	.v-application .single_function_label  .text-h4 {
		font-size: 1.8rem!important;
		line-height: 1.2rem!important;
	}
	
	.v-application .v-alert__wrapper .text-h3 {
		font-size: 2.2rem!important;
		
	}
	
}

@media screen and (max-width: 360px) {
    /* .dialog-survey-3AE34803 {
        background-color: rgba(175, 84, 84, 0.95) !important;
    } */
}

/* 
.single_function_label[data-v-ffefbe8c] .text-h3 {
    font-family: 'Brockers' !important;
    font-size: 60px !important;
    letter-spacing: 4px !important;
} */